
#slider-wrapper {
    background:url(../images/slider.png) no-repeat;
    width:703px;
    height:308px;
    margin:0 auto;
	padding-top:5px;
	padding-bottom:5px;
    
}

#slider {
	position:relative;
    width:500px;
    height:246px;
 	background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:300px;
	bottom:-28px;
}
.nivo-controlNav a {
	display:block;
	width:26px;
	height:30px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px; margin-top:5px; 
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -30px;
}
.nivo-directionNav a {
	display:block;
	width:43px;
	height:45px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
 	 
}
a.nivo-nextNav {
	background-position:-43px 0;
	right:-7px; top:50px;
 	
}
a.nivo-prevNav {
	left:-7px;
 }


.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}